.left_col .btn_active{
border-left: 3px solid #c81f26;
}
.hide{
display: none;
}

.left_col li a {
	color: #333;
	font: normal normal normal 18px/64px "Microsoft YaHei";
}
.left_col li{
    background-color:#f9f9f9;
    margin-bottom: 5px;
    padding-left: 50px;
}
.pageActive{
  color: #c71f25!important;
}
.title{
    color: #fff;
	font: normal normal normal 18px/64px "Microsoft YaHei";
    background-color:#c71f25;
    padding-left: 50px;
}
.pageNum li{
    float: left;
    color: #333;
	font: normal normal normal 15px/64px "Microsoft YaHei";
    margin-right: 20px;
    cursor: pointer;
}
.more {
    margin-right: 30px;
}
.linePic{
    width: 400px;
}
.everyBook{
    display: inline-block;
    width: 24%;
}
